<template>
  <div class="report-bounced map-background">
<!--  <div class="report-bounced map-background" v-drag>-->
    <div class="public-bounced-title">
      <slot name='title'></slot>
    </div>
    <div class="report-table-content">
      <slot name='publicTable'></slot>
    </div>
  </div>
</template>

<script>

// 弹框头部拖拽
// import '@/utils/dragBoxes'

export default {
  name: 'Public'
}
</script>

<style scoped lang="less">
.report-bounced {
  z-index: 2000;
  position: fixed;
  top: 15%;
  left: 5%;

  .public-bounced-title {
    text-align: center;
    height: 0.3rem;
    line-height: 0.3rem;
    border-bottom: .00521rem solid @color;

    span {
      font-size: 14px;
      color: #fff;
    }
  }
}
</style>
